package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustfamiliarllinkPKDTO implements Serializable {

    private static final long serialVersionUID = 220499732372370L;

    private Integer personcode;

    private Integer linkpersoncode;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getLinkpersoncode() {
    return linkpersoncode;
    }

        public void setLinkpersoncode(Integer linkpersoncode) {
    this.linkpersoncode = linkpersoncode;
    }

}